Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkWindowedSincPolyDataFilter.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkWindowedSincPolyDataFilter.h:

Go to the source code of this file.

## Compounds

class | vtkWindowedSincPolyDataFilter
| adjust point positions using a windowed sinc function interpolation kernel More...